- Qt 5.3
- Qt Quick
- QML Types
- TextMetrics QML Type
- Qt 5.3.2 Reference Documentation

# TextMetrics QML Type

Provides a Context2D TextMetrics interface More...

Import Statement: | `import QtQuick 2.3`
Since: | Qt 5.0

- List of all members, including inherited members

## Properties

- width : int

## Detailed Description

The TextMetrics object can be created by QtQuick::Context2D::measureText method. See W3C 2d context TextMetrics for more details.

See also Context2D::measureText and width.

## Property Documentation

width : int

Holds the advance width of the text that was passed to the QtQuick::Context2D::measureText() method. This property is read only.